Subject: 5031 repairs
From: "Osterhout, Kevin" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 19 Mar 2014 07:46:56 -0500

Good morning I wanted to touch base with you on the parts for your machine. I expect the rollers to arrive within the next few days and wanted to see if you have made a decision on a Ema maintainance agreement . I spoke to Dan before to let him know you will have to call in repair to call center either way . If you go with maintainance agreement or charge per visit just want to be able to come right out when parts arrive. Let me know thanks
Call center is 800-285-1533
Call me if you have any questions

Kevin. [email-masked]
810-588-8631